
	.buzzword{
    font-size:20px;
	line-height: 30px;}
	.buzzword_header{
    font-size:23px;
	line-height: 30px;}
	.main_content{
    font-size: 21px;
	line-height: 27px;}
	.title{
    font-size: 21px;
	line-height: 32px;}
	.main_content_buzzword{
    font-size: 21px;}
	h1{
    font-size: 36px;
	line-height: 36px;
    margin:0.5em 0 0.5em 0;}
	h2{
    font-size: 33px;
	line-height: 33px;
    margin:0 0 0.5em 0;}
	h3{
    font-size: 21px;
	line-height: 24px;
	margin:1em 0 0 0;}
	.subheader{
	font-size: 21px;
	line-height: 24px;}
	a.searchlink:hover,	a.searchlink:link, a.searchlink:visited, a.searchlink:active {
	font-size: 21px;}
	a.internal-link, a.external-link, a.external-link-new-window, a.mail{
	font-size: 21px;}
	.news-single-item a:link {
	font-size: 21px;}
	.news-single-item a:visited {
	font-size: 21px;}
	.tx-indexedsearch-res a:link {
	font-size: 21px;
	line-height:33px;}